:root {
  --dark-grey: #505151;
  --lt-grey: #999;
  --orange: #e47846;
  --blue: #456375;
  --bg: #F4FCFC;
  --chat-main: #1b262c;
  --chat-sub: #022c43;
  --main-light: #ffccc4;
  --main-dark: #4a001d;
}

body {
  font-family: 'Open Sans', sans-serif;
}

.bg-dark {
 background-color: #222 !important;
}

.bg-lt {
  background-color: var(--mooi-bg) !important;
}

img {
 animation: slidein 3s ease-in 1s infinite reverse both running;
}

.iti.iti--allow-dropdown{
  width: 100%;
}

.nav-menu {
 color: #444; 
}
.flex-block {
 
 background-color: var(--main-light);
 padding-top: 2rem;
  padding-bottom: 2rem;
 
}

@media (orientation: landscape) {
  .customers {
    padding-top:50px; 
    padding-bottom:50px; 
    background-image: url('customers_background.png');
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat;
  }
}

@media (orientation: portrait) {
  .customers {
    padding-top:20px; 
    padding-bottom:20px; 
    background-image: url('customers_background.png');
    background-size: cover;
    background-position: center; 
    background-repeat: no-repeat;
  }
}




.customers-title{
  color: black; 
  text-align: center;
}

@media (orientation: landscape) {
  .customers-unit {
    width: 22%;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 40px;
    margin-bottom: 40px;
    /* cursor: pointer;  */
  }
}

@media (orientation: portrait) {
  .customers-unit {
    width: 100%;
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
    /* cursor: pointer;  */
  }
}

@media (orientation: portrait) {
  .customers-image{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
  }
}

@media (orientation: landscape) {
  .customers-image{
    width: 100%;
  }
}

@media (orientation: landscape) {
  .customers-name {
    color: black; 
    text-align: center; 
    margin-top: 30px; 
    margin-bottom: 0px;
  }
}

@media (orientation: portrait) {
  .customers-name {
    color: black; 
    text-align: center; 
    margin-top: 10px; 
    margin-bottom: 0px;
  }
}


